h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:21px;
	color:#222222;
	font-weight:lighter;
	margin:0;
}
h2{font-family:Georgia, "Times New Roman", Times, serif;font-size:25px;color:#222222;font-weight:lighter;margin:0;}
h3{font-family:Georgia, "Times New Roman", Times, serif;font-size:21px;color:#740b09;font-weight:lighter;margin:0;}
h4{font-family:Georgia, "Times New Roman", Times, serif;font-size:70px;color:#48b3ca;font-weight:lighter;margin:0;}
h5{font-family:Georgia, "Times New Roman", Times, serif;font-size:18px;color:#676767;font-weight:lighter;margin:0 0 6px 0;}


.Enrich{font-family:Georgia, "Times New Roman", Times, serif;font-size:20px;color:#48b3ca;font-weight:lighter;margin:0;}
.your {font-family:Georgia, "Times New Roman", Times, serif;font-size:20px;color:#e5e2e2;font-weight:lighter;margin:0;}

.mainText	{font-size:12px;}
.mainTextBlue	{color:#4589aa;font-size:12px;}
.mainTextLight	{color:#f0f0e8;font-size:12px;}
.mainTextBlack	{color:#000;font-size:12px;line-height:21px;}
.mainTextBlackmed	{color:#000;font-size:12px;line-height:10pt;}
.mainTextBlackResources	{
	color:#000;
	font-size:11px;
	line-height:11px;
	margin: 0px;
	padding: 10px;
	letter-spacing: .05em;
	font-weight: bold;
}
.mainTextBlackLarge	{color:#000;font-size:13px;line-height:21px;}

.EventDiscriptionTitle	{color:#000;font-size:14px;line-height:21px;text-transform:uppercase;font-weight:bold;}
.EventDiscription	{color:#000;font-size:12px;line-height:24px;float:left}

.HowTo{font-size:30px;color:#282828;position:relative;z-index:100;}


.month{font-size:18px;color:#fff;}
.Date{font-size:36px;color:#fff;}

.EventInsideText	{color:#1f1f1f;font-size:13px;line-height:21px;}

.TorahmateText{color:#676767;font-size:13px;line-height:21px;font-family:Verdana, Geneva, sans-serif}

.Textnobold{
	color:#676767;
	font-size:12pt;
	line-height:normal;
	font-family:Verdana, Geneva, sans-serif;
	text-align: center;
}

.from{color:#690707;font-size:12px;}
/*---------------------Quick linkNavigation--------------*/


.QuickNav {list-style:none;float:right;margin-right:8px;}

a.Bloglink:link{color:#dedcdc;font-size:13px;font-weight:bold;text-decoration:none;display:block;float:left;padding:2px 12px;border:1px solid #5e5d5d;background-color:#569704;}
a.Bloglink:visited{color:#dedcdc;font-size:13px;font-weight:bold;text-decoration:none;display:block;float:left;padding:2px 12px;border:1px solid #5e5d5d;background-color:#569704;}
a.Bloglink:selected{color:#dedcdc;font-size:13px;font-weight:bold;text-decoration:none;display:block;float:left;padding:2px 12px;border:1px solid #5e5d5d;background-color:#569704;}
a.Bloglink:hover{color:#dedcdc;font-size:13px;font-weight:bold;text-decoration:underline;display:block;float:left;padding:2px 12px;border:1px solid #5e5d5d;background-color:#569704;}

a.BecomeAMentorLink:link{color:#dedcdc;font-size:13px;font-weight:bold;text-decoration:none;display:block;float:left;padding:2px 12px;border:1px solid #5e5d5d;background-color:#b65a14;}
a.BecomeAMentorLink:visited{color:#dedcdc;font-size:13px;font-weight:bold;text-decoration:none;display:block;float:left;padding:2px 12px;border:1px solid #5e5d5d;background-color:#b65a14;}
a.BecomeAMentorLink:selected{color:#dedcdc;font-size:13px;font-weight:bold;text-decoration:none;display:block;float:left;padding:2px 12px;border:1px solid #5e5d5d;background-color:#b65a14;}
a.BecomeAMentorLink:hover{color:#dedcdc;font-size:13px;font-weight:bold;text-decoration:underline;display:block;float:left;padding:2px 12px;border:1px solid #5e5d5d;background-color:#b65a14;}

.DonateLinktop A:link{color:#AAC238;font-size:large;font-weight:bold;text-decoration:none;display:block;float:left;padding:2px 12px;}
.DonateLinktop A:visited{
	color:#d3a349;
	font-size:large;
	font-weight:bold;
	text-decoration:none;
	display:block;
	float:left;
	padding:2px 12px;	
}
.DonateLinktopsml A:link{
	color:#AAC230;
	font-size:small;
	font-weight:normal;
	text-decoration:none;
	display:block;
	float:left;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.DonateLinktopsml A:visited{
	color:#d3a349;
	font-size:small;
	font-weight:normal;
	text-decoration:none;
	display:block;
	float:none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.DonateLinktopsmlrt A:visited{
	color:#d3a349;
	font-size:small;
	font-weight:normal;
	text-decoration:none;
	display:block;
	float:none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.DonateLinktopsmlrt A:link{
	color:#AAC230;
	font-size:small;
	font-weight:normal;
	text-decoration:none;
	display:block;
	float:left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
a.DonateLink:link{color:#dedcdc;font-size:13px;font-weight:bold;text-decoration:none;display:block;float:left;padding:2px 12px;border:1px solid #5e5d5d;background-color:#109888;}
a.DonateLink:visited{color:#dedcdc;font-size:13px;font-weight:bold;text-decoration:none;display:block;float:left;padding:2px 12px;border:1px solid #5e5d5d;background-color:#109888;}
a.DonateLink:selected{color:#dedcdc;font-size:13px;font-weight:bold;text-decoration:none;display:block;float:left;padding:2px 12px;border:1px solid #5e5d5d;background-color:#109888;}
a.DonateLink:hover{color:#dedcdc;font-size:13px;font-weight:bold;text-decoration:underline;display:block;float:left;padding:2px 12px;border:1px solid #5e5d5d;background-color:#109888;}

a.AuctionLink:link{color:#000;font-size:13px;font-weight:bold;text-decoration:none;display:block;float:left;padding:2px 12px;border:1px solid #5e5d5d;background-color:#FF0;}
a.AuctionLink:visited{color:#000;font-size:13px;font-weight:bold;text-decoration:none;display:block;float:left;padding:2px 12px;border:1px solid #5e5d5d;background-color:#FF0;}
a.AuctionLink:selected{color:#000;font-size:13px;font-weight:bold;text-decoration:none;display:block;float:left;padding:2px 12px;border:1px solid #5e5d5d;background-color:#FF0;}
a.AuctionLink:hover{color:#000;font-size:13px;font-weight:bold;text-decoration:underline;display:block;float:left;padding:2px 12px;border:1px solid #5e5d5d;background-color:#FF0;}

a.TestimonialsLink:link{color:#dedcdc;font-size:13px;font-weight:bold;text-decoration:none;display:block;float:left;padding:2px 12px;border:1px solid #5e5d5d;background-color:#551A8B;}
a.TestimonialsLink:visited{color:#dedcdc;font-size:13px;font-weight:bold;text-decoration:none;display:block;float:left;padding:2px 12px;border:1px solid #5e5d5d;background-color:#551A8B;}
a.TestimonialsLink:selected{color:#dedcdc;font-size:13px;font-weight:bold;text-decoration:none;display:block;float:left;padding:2px 12px;border:1px solid #5e5d5d;background-color:#551A8B;}
a.TestimonialsLink:hover{color:#dedcdc;font-size:13px;font-weight:bold;text-decoration:underline;display:block;float:left;padding:2px 12px;border:1px solid #5e5d5d;background-color:#551A8B;}


a.learnmore:link{
	color:#000;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	display:block;
	float:left;
	border:1px solid #5e5d5d;
	background-color:#AAC238;
	margin-top: 20px;
	padding-top: 2px;
	padding-right: 12px;
	padding-bottom: 2px;
	padding-left: 12px;
}
a.learnmore:visited{color:#000;font-size:13px;font-weight:bold;text-decoration:none;display:block;float:left;padding:2px 12px;border:1px solid #5e5d5d;background-color:#AAC238;
margin-top: 20px;
	padding-top: 2px;
	padding-right: 12px;
	padding-bottom: 2px;
	padding-left: 12px;}
a.learnmore:selected{color:#000;font-size:13px;font-weight:bold;text-decoration:none;display:block;float:left;padding:2px 12px;border:1px solid #5e5d5d;background-color:#AAC238;
margin-top: 20px;
	padding-top: 2px;
	padding-right: 12px;
	padding-bottom: 2px;
	padding-left: 12px;}
a.learnmore:hover{color:#000;font-size:13px;font-weight:bold;text-decoration:underline;display:block;float:left;padding:2px 12px;border:1px solid #5e5d5d;background-color:#AAC238;
margin-top: 20px;
	padding-top: 2px;
	padding-right: 12px;
	padding-bottom: 2px;
	padding-left: 12px;}

/*---------------------Main Navigation--------------*/


ul {margin:0px;}

.MainNav {list-style:none;text-decoration:none;}

#NavMainCont1 {text-align:center;float:left;padding:20px 20px 0px;height:55px;display:block;text-decoration:none;cursor:pointer;}
#NavMainCont1:hover {text-align:center;float:left;padding:20px 20px 0px;height:55px;display:block;background-image:url(../images/MainNavBg_r.gif);background-repeat:repeat-x;text-decoration:none;cursor:pointer;}

.NavMainContSelected {text-align:center;float:left;padding:20px 20px 0px;height:55px;display:block;background-image:url(../images/MainNavBg_r.gif);background-repeat:repeat-x;text-decoration:none;cursor:pointer;}

#NavMainCont2 {text-align:center;float:left;padding:20px 20px 0px;height:55px;display:block;text-decoration:none;cursor:pointer;}
#NavMainCont2:hover {text-align:center;float:left;padding:20px 20px 0px;height:55px;display:block;background-image:url(../images/MainNavBg_r.gif);background-repeat:repeat-x;text-decoration:none;cursor:pointer;}

#NavMainCont3 {text-align:center;float:left;padding:20px 20px 0px;height:55px;display:block;text-decoration:none;cursor:pointer;}
#NavMainCont3:hover {text-align:center;float:left;padding:20px 20px 0px;height:55px;display:block;background-image:url(../images/MainNavBg_r.gif);background-repeat:repeat-x;text-decoration:none;cursor:pointer;}

#NavMainCont4 {text-align:center;float:left;padding:20px 20px 0px;height:55px;display:block;text-decoration:none;cursor:pointer;}
#NavMainCont4:hover {text-align:center;float:left;padding:20px 20px 0px;height:55px;display:block;background-image:url(../images/MainNavBg_r.gif);background-repeat:repeat-x;text-decoration:none;cursor:pointer;}

#NavMainCont5 {text-align:center;float:left;padding:20px 20px 0px;height:55px;display:block;text-decoration:none;cursor:pointer;}
#NavMainCont5:hover {text-align:center;float:left;padding:20px 20px 0px;height:55px;display:block;background-image:url(../images/MainNavBg_r.gif);background-repeat:repeat-x;text-decoration:none;cursor:pointer;}

#NavMainCont6 {text-align:center;float:left;padding:20px 20px 0px;height:55px;display:block;text-decoration:none;cursor:pointer;}
#NavMainCont6:hover {text-align:center;float:left;padding:20px 20px 0px;height:55px;display:block;background-image:url(../images/MainNavBg_r.gif);background-repeat:repeat-x;text-decoration:none;cursor:pointer;}

.MainNavSmallText{color:#cecece;font-size:10px;padding-bottom:7px;text-decoration:none;}
.MainNavSmallText a{color:#cecece;font-size:10px;padding-bottom:7px;text-decoration:none;}
.MainNavLargeText{color:#cecece;font-size:15px;font-weight:bold;float:left;padding-top:7px;text-decoration:none;}
.MainNavLargeText a{color:#cecece;font-size:15px;font-weight:bold;float:left;padding-top:7px;text-decoration:none;}
.quote{
	color:#cecece;
	font-size:80px;
	font-weight:bold;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	float:left;
	text-decoration:none;
	margin-top: 10px;
}
.quoteend{
	color:#cecece;
	font-size:80px;
	font-weight:bold;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	float:left;
	text-decoration:none;
	margin-top: 20px;
}



#Sep1{width:3px;height:11px;background-color:#ea018b;margin-right:6px;margin-top:10px; float:left;clear:both}
#Sep2{width:3px;height:11px;background-color:#fe6633;margin-right:6px;margin-top:10px; float:left;clear:both}
#Sep3{width:3px;height:11px;background-color:#fdca01;margin-right:6px;margin-top:10px; float:left;clear:both}
#Sep4{width:3px;height:11px;background-color:#339833;margin-right:6px;margin-top:10px; float:left;clear:both}
#Sep5{width:3px;height:11px;background-color:#006699;margin-right:6px;margin-top:10px; float:left;clear:both}
#Sep6{width:3px;height:11px;background-color:#754323;margin-right:6px;margin-top:10px; float:left;clear:both}

a.SubNavLink:link	{color:#dddcdc;font-size:12px;text-decoration:none;line-height:17px;text-transform:uppercase}
a.SubNavLink:visited	{color:#dddcdc;font-size:12px;text-decoration:none;line-height:17px;text-transform:uppercase}
a.SubNavLink:selected	{color:#dddcdc;font-size:12px;text-decoration:none;line-height:17px;text-transform:uppercase}
a.SubNavLink:hover	{color:#dddcdc;font-size:12px;text-decoration:underline;line-height:17px;text-transform:uppercase}



/*------------- Main Gallery Right Area ------------------------------------------*/

a.poplight:link{float:right;color:#22bbab;font-size:10px;text-decoration:none;}
a.poplight:visited{float:right;color:#22bbab;font-size:10px;text-decoration:none;}
a.poplight:selected{float:right;color:#22bbab;font-size:10px;text-decoration:none;}
a.poplight:hover{float:right;color:#22bbab;font-size:10px;text-decoration:underline;}

a.SignUplarge:link{float:left;color:#33bfd4;font-size:18px;text-decoration:none;font-family:Georgia, "Times New Roman", Times, serif;line-height:160%}
a.SignUplarge:visited{float:left;color:#33bfd4;font-size:18px;text-decoration:none;font-family:Georgia, "Times New Roman", Times, serif;line-height:160%}
a.SignUplarge:selected{float:left;color:#33bfd4;font-size:18px;text-decoration:none;font-family:Georgia, "Times New Roman", Times, serif;line-height:160%}
a.SignUplarge:hover{float:left;color:#33bfd4;font-size:18px;text-decoration:underline;font-family:Georgia, "Times New Roman", Times, serif;line-height:160%}


.BlogPost {list-style:none;background-image:url(../images/Bullet.png);background-repeat:no-repeat;
margin-left:-40px;
padding-left:17px;background-position:0px 7px;margin-bottom:14px;line-height:18px;}

.BlogDate{color:#b0b0b0;font-size:12px;font-style:italic;}

a.ReadAll:link{float:left;padding-left:17px;color:#22bcac;text-decoration:none;}
a.ReadAll:visited{float:left;padding-left:17px;color:#22bcac;text-decoration:none;}
a.ReadAll:selected{float:left;padding-left:17px;color:#22bcac;text-decoration:none;}
a.ReadAll:hover{float:left;padding-left:17px;color:#22bcac;text-decoration:underline;}

a.BlogpostLink:link{color:#e2e2e2;text-decoration:none;line-height:18px;}
a.BlogpostLink:visited{color:#e2e2e2;text-decoration:none;line-height:18px;}
a.BlogpostLink:selected{color:#e2e2e2;text-decoration:none;line-height:18px;}
a.BlogpostLink:hover{color:#e2e2e2;text-decoration:underline;line-height:18px;}


a.detailsLink:link{float:left;color:#22bcac;text-decoration:none;font-size:12px;}
a.detailsLink:visited{float:left;color:#22bcac;text-decoration:none;font-size:12px;}
a.detailsLink:selected{float:left;color:#22bcac;text-decoration:none;font-size:12px;}
a.detailsLink:hover{float:left;color:#22bcac;text-decoration:underline;font-size:12px;}

a.WhoPeople:link{float:left;color:#437789;text-decoration:underline;font-size:12px;font-family:Verdana, Geneva, sans-serif;}
a.WhoPeople:visited{float:left;color:#437789;text-decoration:underline;font-size:12px;font-family:Verdana, Geneva, sans-serif;}
a.WhoPeople:selected{float:left;color:#437789;text-decoration:underline;font-size:12px;font-family:Verdana, Geneva, sans-serif;}
a.WhoPeople:hover{float:left;color:#437789;text-decoration:none;font-size:12px;font-family:Verdana, Geneva, sans-serif;}

/*------------- Body Area ------------------------------------------*/

.TheyCall {font-family:Georgia;font-size:24px;color:#740b09;}
.OurCall {font-family:Georgia;font-size:20px;color:#740b09;padding-top:4px;}
.OurCallGrey {font-family:Georgia;font-size:18px;color:#222222;padding-top:4px;}
.OurCall18px {font-family:Georgia;font-size:18px;color:#740b09;padding-top:4px;}
.DiscriptionText{color:#222222;font-size:12px;font-weight:bold;line-height:17px;}

.Event {font-family:Georgia;font-size:20px;color:#fff;padding-top:4px;}

.EventText {font-size:13px;color:#fff;line-height:22px;}


a.mainTextBlueLink:link	{color:#4589aa;font-size:11px;text-decoration:none;line-height:17px;}
a.mainTextBlueLink:visited	{color:#4589aa;font-size:11px;text-decoration:none;line-height:17px;}
a.mainTextBlueLink:selected	{color:#4589aa;font-size:11px;text-decoration:none;line-height:17px;}
a.mainTextBlueLink:hover	{color:#4589aa;font-size:11px;text-decoration:underline;line-height:17px;}


a.mainTextBlueLinkBold:link	{color:#4589aa;font-size:11px;text-decoration:none;line-height:17px;font-weight:bold;}
a.mainTextBlueLinkBold:visited	{color:#4589aa;font-size:11px;text-decoration:none;line-height:17px;font-weight:bold;}
a.mainTextBlueLinkBold:selected	{color:#4589aa;font-size:11px;text-decoration:none;line-height:17px;font-weight:bold;}
a.mainTextBlueLinkBold:hover	{color:#4589aa;font-size:11px;text-decoration:underline;line-height:17px;font-weight:bold;}

div#mainHeaderRedWithArrow{
    float:left;
	background-image:url(../images/BodyContainerIntTop1Bg.png);
	background-repeat:no-repeat;
	background-position:0px 6px;
	padding:0px 0px 10px 20px;
}

/*------------- Home Pg Boxes ------------------------------------------*/

.FromTheFieldHdrBoxTxtLeft{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#333333;
	}
	.FromTheFieldHdrBoxTxtLeftlg{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12pt;
	font-weight:bold;
	color:#333333;
	}
	.FromTheFieldHdrBoxTxtcenter{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#333333;
	text-align: center;
	}
		.FromTheFieldHdrBoxTxtrightblk{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12pt;
	font-weight:bold;
	color:#333333;
	text-align: right;
	line-height: normal;
	}
.FromTheFieldHdrBoxTxtRight{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#810404;
	}
.FromTheFieldTxtInsd{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:20px;
}

.FromTheFieldTxtInsd a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;color:#5E5D5D;
	line-height:20px;text-decoration:underline;
}

.FromTheFieldTxtInsd a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;color:#5E5D5D;
	line-height:20px;text-decoration:none;
}


/*------------- Footer Links ------------------------------------------*/

.FooterNav {list-style:none;float:left;clear:both;width:100%}

a.FooterLinkTitle:link{color:#d7d6d6;font-size:12px;text-decoration:none;line-height:20px;font-weight:bold; text-transform:uppercase;}
a.FooterLinkTitle:visited{color:#d7d6d6;font-size:12px;text-decoration:none;line-height:20px;font-weight:bold; text-transform:uppercase;}
a.FooterLinkTitle:selected{color:#d7d6d6;font-size:12px;text-decoration:none;line-height:20px;font-weight:bold; text-transform:uppercase;}
a.FooterLinkTitle:hover{color:#d7d6d6;font-size:12px;text-decoration:underline;line-height:20px;font-weight:bold; text-transform:uppercase;}


a.FooterLink:link{color:#a7a7a6;font-size:12px;text-decoration:none;line-height:20px;}
a.FooterLink:visited{color:#a7a7a6;font-size:12px;text-decoration:none;line-height:20px;}
a.FooterLink:selected{color:#a7a7a6;font-size:12px;text-decoration:none;line-height:20px;}
a.FooterLink:hover{color:#a7a7a6;font-size:12px;text-decoration:underline;line-height:20px;}

a.FooterLinkBtm:link{color:#5E5D5D;font-size:11px;text-decoration:none;}
a.FooterLinkBtm:visited{color:#5E5D5D;font-size:11px;text-decoration:none;}
a.FooterLinkBtm:selected{color:#5E5D5D;font-size:11px;text-decoration:none;}
a.FooterLinkBtm:hover{color:#5E5D5D;font-size:11px;text-decoration:underline;}
/*
------------------ who we are ------------------------------------------------------------*/


a.BlueLinkLarge:link{color:#376c76;font-size:14px;text-decoration:none;line-height:20px;}
a.BlueLinkLarge:visited{color:#376c76;font-size:14px;text-decoration:none;line-height:20px;}
a.BlueLinkLarge:selected{color:#376c76;font-size:14px;text-decoration:none;line-height:20px;}
a.BlueLinkLarge:hover{color:#376c76;font-size:14px;text-decoration:underline;line-height:20px;}

/*------Endorsements--------*/
div#EndorsementsRabbiBtm p{
  padding:0px; margin:0px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#222222;
  text-align:center;
}
/*------faq--------*/

 div#FaqAnswer{
   /*background-image:url(../images/faq_backup.gif);
   background-position:right bottom;*/
   padding-right:25px;
   padding-top:15px;
   /*background-repeat:no-repeat;*/
   }
div#FaqAnswer img{
   padding-left:10px;
   vertical-align:bottom;
   padding-bottom:5px;
}

  .FaqTxt{
  font-family:Verdana, Geneva, sans-serif;color:#676767;font-size:12px;line-height:22px;
  }
  
  .FaqTxtBold{
  font-family:Verdana, Geneva, sans-serif;color:#676767;font-size:12px;line-height:22px; font-weight:bold;
  }
  .FaqTopHeader{font-family:Georgia, "Times New Roman", Times, serif;font-size:20px;line-height:35px;color:#740B09;}
  
a.FaqTop:link{font-family:Georgia, "Times New Roman", Times, serif;font-size:20px;line-height:35px;color:#740B09;text-decoration:none;}
a.FaqTop:visited{font-family:Georgia, "Times New Roman", Times, serif;font-size:20px;line-height:35px;color:#740B09;text-decoration:none;}
a.FaqTop:selected{font-family:Georgia, "Times New Roman", Times, serif;font-size:20px;line-height:35px;color:#740B09;text-decoration:none;}
a.FaqTop:hover{font-family:Georgia, "Times New Roman", Times, serif;font-size:20px;line-height:35px;color:#740B09;text-decoration:underline;}

 /*------Our mission--------*/
 
.redquot{
   color:#740B09;
   font-size:13px;
   line-height:20px;
   }
.redquot_color{
   color:#740B09;
   line-height:20px;
   }   

.LightHeader{
   font-family:Georgia, "Times New Roman", Times, serif;
   font-size:20px;
   color:#f0f0e8;
   }
.bluequot{
   color:#7dbbcd;
   font-style:italic;
   font-size:12px;
   line-height:20px;
   }
   
.WhoWeAreLeftSideTxtStl{
   color:#740B09;
   font-family:Georgia, "Times New Roman", Times, serif;
   font-size:16px;
   line-height:30px;
   font-weight:bold;
   }
   
.WhoWeAreRightSideTxtStl{
	color:#333;
	font-size:12px;
	line-height:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

a.BlueSlidingLinkFacts:link{color:#61a2aa;font-size:12px;text-decoration:none;line-height:20px;text-transform:uppercase;font-weight:bold;}
a.BlueSlidingLinkFacts:visited{color:#61a2aa;font-size:12px;text-decoration:none;line-height:20px;text-transform:uppercase;font-weight:bold;}
a.BlueSlidingLinkFacts:selected{color:#61a2aa;font-size:12px;text-decoration:none;line-height:20px;text-transform:uppercase;font-weight:bold;}
a.BlueSlidingLinkFacts:hover{color:#61a2aa;font-size:12px;text-decoration:underline;line-height:20px;text-transform:uppercase;font-weight:bold;}

/*----------------------------- our programe ------------------------------
*/

div#OurProgrameItemDiscriptionTitle span{
   font-size:20px;
   text-transform:uppercase;
   color:#676767;
   font-family:Georgia, "Times New Roman", Times, serif;
}
.OurProgrameDiscriptionText {font-family:Arial, Helvetica, sans-serif, Times, serif;color:#222222;font-size:13px;font-weight:lighter;line-height:22px; letter-spacing:.02em;}

.DiscriptionPoints	{list-style:none;background-image:url(../images/DiscriptionPointsBullet.png);background-repeat:no-repeat;
font-size:13px;color:#48b3ca;line-height:22px;margin-left:-40px;
padding-left:20px;background-position:0px 8px;}

a.DiscriptionPointsLink:link{font-size:13px;color:#48b3ca;text-decoration:none;}
a.DiscriptionPointsLink:selected{font-size:13px;color:#48b3ca;text-decoration:none;}
a.DiscriptionPointsLink:visited{font-size:13px;color:#48b3ca;text-decoration:none;}
a.DiscriptionPointsLink:hover{font-size:13px;color:#48b3ca;text-decoration:underline;}

.BlueHeader{
  color:#48b3ca;
}
.WhiteHeader{
 color:#FFFFFF;
}

a.LearnMore:link{color:#ffffff;font-size:16px;text-decoration:none;line-height:20px;font-family:Arial, Helvetica, sans-serif;}
a.LearnMore:visited{color:#ffffff;font-size:16px;text-decoration:none;line-height:20px;font-family:Arial, Helvetica, sans-serif;}
a.LearnMore:selected{color:#ffffff;font-size:16px;text-decoration:none;line-height:20px;font-family:Arial, Helvetica, sans-serif;}
a.LearnMore:hover{color:#ffffff;font-size:16px;text-decoration:underline;line-height:20px;font-family:Arial, Helvetica, sans-serif;}

a.LearnMoreSml:link{color:#ffffff;font-size:12px;text-decoration:none;line-height:27px;font-family:Arial, Helvetica, sans-serif;text-transform:uppercase;}
a.LearnMoreSml:visited{color:#ffffff;font-size:12px;text-decoration:none;line-height:27px;font-family:Arial, Helvetica, sans-serif;text-transform:uppercase;}
a.LearnMoreSml:selected{color:#ffffff;font-size:12px;text-decoration:none;line-height:27px;font-family:Arial, Helvetica, sans-serif;text-transform:uppercase;}
a.LearnMoreSml:hover{color:#ffffff;font-size:12px;text-decoration:underline;line-height:27px;font-family:Arial, Helvetica, sans-serif;text-transform:uppercase;}
/*----------------------------- our programe inside ------------------------------
*/

.ProgTxtStl{
  font-family:Verdana, Geneva, sans-serif;
  color:#676767;font-size:12px;line-height:22px;
}

div#CommentsItemBox h1{
  color:#740B09;
  font-size:10px;
  font-family:Arial, Helvetica, sans-serif;
  text-transform:uppercase;
}

div#CommentsItemBox p{
  background-image:url(../images/OurProgramInsideCommentsBg.gif);
  background-position:top left;
  background-repeat:no-repeat;
  padding-left:15px;
  padding-top:15px;
  line-height:18px;
  font-style:italic;
}

div#CommentsItemBox span{
  text-align:right;
  
}

ul.ProgramsList{
   margin-left:20px;
   padding-left:0px;
   padding-top:0px;
   list-style-type:none;
   color:#676767;
   font-size:14px;
   line-height:22px;
   /*text-indent:20px;*/
   }
ul li.ProgramsList{
   margin-left:0px;
   padding-top:0px;
}

ul.ProgramsListInside{
   margin-left:20px;
   padding-left:0px;
   padding-top:0px;
   list-style-type:none;
   color:#999999;
   font-size:12px;
   line-height:18px;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   }
ul li.ProgramsListInside{
   margin-left:0px;
}

.ProgramsListNum{
   font-family:Georgia, "Times New Roman", Times, serif;
   font-size:16px;
   font-weight:bold;
   color:#740B09;
}

.ProgramsListDescription{
  font-size:10px;
}

.ProgramsListHeader{
   color:#740B09;
   font-size:20px;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   padding-top:10px;
   padding-bottom:10px;
   display:block;
   clear:both;
   }
.ProgramsListSubheader{
   color:#740B09;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:14px;
   font-weight:bold;
   padding-bottom:5px;
   padding-top:5px;
   }

.SlidingProgPicLink{
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#FFFFFF;
 /* text-transform:uppercase;*/
  font-weight:bold;
}

.SlidingProgFacts{
  font-family:Georgia, "Times New Roman", Times, serif;
  font-size:8px;
  font-weight:bold;
  color:#48B3CA;
  padding-right:5px;
}

.CloseSliding{
  text-transform:uppercase;
  font-family:Arial, Helvetica, sans-serif;
  font-size:10px;
  margin:0px; 
  padding-bottom:0px;
}
/*-------thank you page------------*/
.galleryheaderbottom{
  font-family:Georgia, "Times New Roman", Times, serif;
  font-size:20px;
  color:#48b3ca;
  font-weight:lighter;
  margin:0;
  padding-bottom:15px;
  }
  .GalleryTxtBold{
	font-family:Verdana, Geneva, sans-serif;
	color:#000000;
	font-size:12px;
	line-height:18px;
	font-weight:bold;
  }
/*------------------------------------------------------------*/

.DetailsPoint	{list-style:none;background-image:url(../images/detailsbullet.gif);background-repeat:no-repeat;
font-size:13px;color:#48b3ca;line-height:25px;margin-left:-40px;
padding-left:15px;background-position:0px 10px;}


a.BredCrumbLink:link{color:#989797;font-size:12px;text-decoration:none;line-height:20px;}
a.BredCrumbLink:visited{color:#989797;font-size:12px;text-decoration:none;line-height:20px;}
a.BredCrumbLink:selected{color:#989797;font-size:12px;text-decoration:none;line-height:20px;}
a.BredCrumbLink:hover{color:#989797;font-size:12px;text-decoration:underline;line-height:20px;}


.GalleryHdr1	{color:#7e7c7c;font-size:15px;font-weight:bold;}
.GalleryHdr2	{color:#7e7c7c;font-size:15px;}


a.EventLearnMore:link{color:#fff;font-size:13px;text-decoration:none;line-height:20px;}
a.EventLearnMore:visited{color:#fff;font-size:13px;text-decoration:none;line-height:20px;}
a.EventLearnMore:selected{color:#fff;font-size:13px;text-decoration:none;line-height:20px;}
a.EventLearnMore:hover{color:#fff;font-size:13px;text-decoration:underline;line-height:20px;}

.RightTxt{float:right;}
.mossaic_wrapper {
	float: left;
	width: 850px;
	position: relative;
	left: 10px;
	height: 100%;
}
.Donor_Index_Header_You{
	font-family: Arial, Helvetica, sans-serif;
	color: #48b3ca;
	font-size: xx-large;
	font-weight: bold;
	float: left;
	
	
}
.yourmoney{
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	color: #aac238;
}
.seoh1{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-large;
	color: #333;
	font-weight: normal;
}

.seoh2{
	font-family: "Times New Roman", Times, serif;
	font-size: x-large;
	color: #000;
}
.ddbodytext1{
	background-color: #0CC;
	float: left;
	height: 30px;
	position: relative;
	width: 300px;
}

.ddbodytext2{
	float: left;
	height: 30px;
	width: 300px;
	position: relative;
}
/*-----------------------------------------------------dd_page_list-----------------------------------------------*/
.redvalue{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #8d1738;
	font-weight: bold;
}
.blackvalue{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000;
	font-weight: bold;
}

.blackvaluein{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000;
	font-weight: bold;
	text-indent: 40px;
	padding-left: 20px;
}
.bluevalue{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #3974a8;
}
.bluevaluebottom{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #3974a8;
	line-height: 10pt;
}
.boldblackvalue{
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: #333;
	text-indent: 10pt;
}
.quote2{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 80px;
	font-weight: bold;
	color: #CCCCCC;
	margin-top: 0px;
	line-height: 18px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../images/feedback/quote.png);
}
.timelinetop {
	text-align: center;
}
